*, :before, :after {
    box-sizing: border-box;
}
.d-none {
    display: none!important;
}
.d-block {
    display: block!important;
}
.d-flex {
    display: flex!important;
}
.align-content-center {
    align-content: center!important;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.container-fluid {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}
.ff-bold {
    font-family: OpenSansCondensed-Bold,sans-serif!important;
}
.col {
    flex: 1 0 0%;
}
.col-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
}
.col-6 {
    flex: 0 0 auto;
    width: 50%;
}
.col-12 {
    flex: 0 0 auto;
    width: 100%;
}
.gy-24 {
    --bs-gutter-y: 1.5rem;
}
.g-0, .gy-0 {
    --bs-gutter-y: 0;
}
.g-0, .gx-0 {
    --bs-gutter-x: 0;
}
.row-gap-24 {
    row-gap: 1.5rem !important;
}
.mt-0 {
    margin-top: 0!important;
}
.mt-30 {
    margin-top: 30px!important;
}
.mb-0 {
    margin-bottom: 0!important;
}
.mb-30 {
    margin-bottom: 30px!important;
}
.mt-40 {
    margin-top: 40px!important;
}
.mb-40 {
    margin-bottom: 40px!important;
}
.pt-30 {
    padding-top: 30px!important;
}
.pb-30 {
    padding-bottom: 30px!important;
}
.pt-40 {
    padding-top: 40px!important;
}
.pb-40 {
    padding-bottom: 40px!important;
}
.w-100 {
    width: 100%!important;
}
.btn {
    border: none;
    cursor: pointer;
    line-height: 48px;
    max-height: 48px;
    height: 48px;
    padding: 0 45px;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    border-radius: 50px;
    display: inline-block;
    vertical-align: top;
    background-color: #264d22;
    text-align: center;
}
.btn:hover {
    background-color: #1f8a13;
    transition: all .25s ease-in;
}
.btn.btn-white {
    background-color: #fff;
    cursor: pointer;
    color: #264d22;
}
.btn.btn-white:hover {
    color: #fff;
}
.main-video-grid {
    display: grid;
    overflow: hidden;
    height: max(150px, min(100vw, 520px));
}
.main-video-grid video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity .6s;
}
.position-relative {
    position: relative!important;
}
.stretched-link:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.main-video-grid .ps-center {
    /*place-self: center;*/
    align-content: center;
    z-index: 1;
}
.video-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .35;
    z-index: 1;
}
.main-video-grid .title {
    color: #fff;
    /*font-size: 30px;*/
    font-size: clamp(1.4rem, 2vw, 2rem);
    line-height: 1.3;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: -1px -1px 1px rgba(255, 255, 255, .10),1px 1px 1px rgba(0, 0, 0, .5);
}
.main-video-grid .title:after {
    display: none;
}
.main-video-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 40px;
}
.main-video-buttons > * {
    min-width: 250px;
}
.btn.btn-white {
    background-color: #fff;
    cursor: pointer;
    color: #264d22;
}
.btn.btn-white:hover, .btn.btn-white:active {
    color: #fff;
}
.main-articled-slider {
    margin-top: 20px;
}
.main-articled-slider-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.main-articled-slider-images {
    display: none;
}
.main-articled-slider-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-articled-slider-content {
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    min-width: 0;
    width: 100%;
    padding: 20px 76px 25px;
    background-color: #e8eaee;
}
.glide__arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    padding: 0;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.glide__arrow--left {
    left: -34px;
}
.glide__arrow--right {
    right: -34px;
}
.main-articled-slider-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 15px;
}
.articled-glider-number {
    --number-color: #264d22;
    --number-bg: transparent;
    --number-border-color: rgba(38, 77, 34, .3);
    position: relative;
    color: var(--number-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 31px;
    height: 31px;
    font-size: 17px;
    font-weight: 600;
    border-radius: 50%;
    border: 2px solid var(--number-border-color);
    background-color: var(--number-bg);
    margin-bottom: 12px;
}
.main-articled-slider-item.active .articled-glider-number {
    --number-color: #fff;
    --number-bg: #264d22;
    --number-border-color: #264d22;
}
.articled-glider-progress{
    width:100%;
    height:4px;
    background:#fff;
    margin-top:20px;
    position:relative;
    overflow:hidden;
}
.articled-glider-progress span{
    position:absolute;
    left:0;
    top:0;
    height:4px;
    width:var(--segment-width);
    background:#264d22;
    transform: translateX(calc(var(--pos) * 100%));
    transition: transform .3s ease;
}
.main-about-company {
    padding-top: 30px;
    padding-bottom: 40px;
}
.main-about-video-grid {
    display: grid;
    overflow: hidden;
    margin-bottom: 30px;
}
.ratio {
    position: relative!important;
    width: 100%;
}
.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}
.ratio-16x9 {
    --bs-aspect-ratio: calc(9 / 16 * 100%);
}
.main-about-video-grid video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity .6s;
}
.main-about-company-text {
    font-size: 14px;
}
.main-about-company-text p,
.main-about-company-text ul{
    margin-top: 0;
    margin-bottom: 1rem;
}
.main-about-video-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
    margin-top: 24px;
}
.btn.btn-outline-white {
    border: 1px solid #264d22!important;
    background-color: #fff!important;
    color: #264d22!important;
}
.btn.btn-outline-white:hover {
    color: #fff!important;
    background-color: #264d22!important;
}
.color-white {
    color: #fff!important;
}
.color-accent {
    color: #264d22!important;
}
.bg-secondary {
    background-color: #e8eaee!important;
}
.bg-accent {
    background-color: #264d22!important;
}
.ratio {
    position: relative;
    width: 100%;
}
.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}
.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ratio-1x1 {
    --bs-aspect-ratio: 100%;
}
.main-audience {
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.main-audience-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.main-audience-icon {
    max-width: 48px;
    width: 100%;
}
.main-audience-title {
    font-size: 17px;
}
.link-default {
    color: #000;
    text-decoration: none;
}
.link-default:hover {
    color: #264d22;
}
.main-clients, .main-partners {
    padding-top: 30px;
    padding-bottom: 40px;
}

.logos-marquee {
    overflow: hidden;
    width: 100%;
}

/*.logos-marquee__track {*/
/*    display: flex;*/
/*    width: max-content;*/
/*    animation: logos-marquee-scroll 25s linear infinite;*/
/*    will-change: transform;*/
/*}*/
.logos-marquee__track {
    display: flex;
    width: max-content;
    will-change: transform;
    animation-name: logos-marquee-scroll;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.logos-marquee__group {
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

.logos-marquee__item {
    flex: 0 0 auto;
    margin-right: 40px;
}

.logos-marquee__item img {
    height: 87px;
    width: auto;
    display: block;
    max-width: none;
    object-fit: contain;
}

.logos-marquee:hover .logos-marquee__track {
    animation-play-state: paused;
}

@keyframes logos-marquee-scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

/* внутрішній елемент */
.glider-clients .glider-slide, .glider-partners .glider-slide {
    min-width: 0 !important;
    width: max-content !important;   /* ключ */
    flex: 0 0 auto !important;
}
.glider-clients-item,
.glider-partners-item{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:0 20px;
    min-width:0;            /* а не 1px і не auto */
    box-sizing:content-box;
}

.glider-clients-item img,
.glider-partners-item img{
    height:87px;
    width:auto;
    display:block;
    max-width:none;
    object-fit: cover;
}


/* ховаємо кнопки, але лишаємо в DOM */
.glider-clients-prev,
.glider-clients-next{
    position:absolute;
    width:1px;height:1px;
    margin:-1px;padding:0;
    overflow:hidden;
    clip:rect(0,0,0,0);
    white-space:nowrap;
    border:0;
}

.main-articled-slider .glider-prev {
    left: -46px;
}
.main-articled-slider .glider-next {
    right: -46px;
}

.text-left {
    text-align: left!important;
}
.text-center {
    text-align: center!important;
}


.main-indicators-grid > [class*="col-"] {
    position: relative;
}
.main-indicators-grid > [class*="col-"]::before,
.main-indicators-grid > [class*="col-"]::after {
    content: "";
    position: absolute;
    background: rgba(255,255,255,.3); /* колір ліній */
}

/* вертикальні лінії між елементами */
.main-indicators-grid > [class*="col-"]::after {
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
}

/* горизонтальні лінії між рядами (мобільний/планшет) */
.main-indicators-grid > [class*="col-"]::before {
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
}

.main-indicators-grid > .col-12::after { display: none; }

.main-indicators-item {
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-self: center;
    align-items: center;
    padding: 24px;
}

.main-indicators-value {
    font-family: OpenSansCondensed-Bold, sans-serif;
    font-size: 41px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 10px;
}
.main-indicators-text {
    font-size: 13px;
    font-weight: 500;
}


.glider-awards-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 8px;
    padding-right: 8px;
}
.main-awards {
    padding-top: 30px;
    padding-bottom: 40px;
}
.main-awards-slider-content {
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    min-width: 0;
    width: 100%;
    padding: 20px 76px 25px;
}
.main-awards .glider-slide {
    text-align: center;
}
.main-awards .glider-prev {
    left: -46px;
}
.main-awards .glider-next {
    right: -46px;
}
.main-awards .glider-prev,
.main-awards .glider-next {
    top: 50%;
    margin-top: -20px;
}

.main-advantages {
    padding-top: 30px;
    padding-bottom: 40px;
}
.main-advantages-controls {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
    margin-top: 24px;
}
.wwu-text.wwu-small-space p {
    font-size: 14px;
}
.wwu-small-space h3 {
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 8px;
}
.wwu-small-space p:not(:last-child) {
    margin-bottom: 4px;
}

h3.main-subtitle {
    color: #5b5b5a;
    font-size: 24px;
    font-weight: 500;
}

.btn-up {
    cursor: pointer;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 10px;
    bottom: 10px;
    width: 60px;
    height: 60px;
    padding: 0;
    border-radius: 50%;
    background-color: #fff;
    border: none;
    animation: pulse2 2s infinite;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity .3s ease, transform .3s ease;
    z-index: 100;
}
.btn-up.is-visible {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.fade {
    transition: opacity .15s linear;
}
.fade:not(.show) {
    opacity: 0;
}
.modal {
    --bs-modal-zindex: 1055;
    --bs-modal-width: 500px;
    --bs-modal-padding: 1rem;
    --bs-modal-margin: .5rem;
    --bs-modal-color: var(--bs-body-color);
    --bs-modal-bg: var(--bs-body-bg);
    --bs-modal-border-color: var(--bs-border-color-translucent);
    --bs-modal-border-width: var(--bs-border-width);
    --bs-modal-border-radius: var(--bs-border-radius);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-modal-header-padding: 1rem 1rem;
    --bs-modal-header-border-color: var(--bs-border-color);
    --bs-modal-header-border-width: var(--bs-border-width);
    --bs-modal-title-line-height: 1.5;
    z-index: var(--bs-modal-zindex);
    outline: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    width: auto;
    margin: var(--bs-modal-margin);
    pointer-events: none;
    position: relative;
}
.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translateY(-50px);
}
.modal.show .modal-dialog {
    transform: none;
}
.modal-dialog-centered {
    min-height: calc(100% - var(--bs-modal-margin) * 2);
    align-items: center;
    display: flex;
}
.modal-content {
    width: 100%;
    color: var(--bs-modal-color);
    pointer-events: auto;
    background-color: transparent;
    border: 0;
    border-radius: var(--bs-modal-border-radius);
    background-clip: padding-box;
    outline: 0;
    flex-direction: column;
    display: flex;
    position: relative;
}
.modal-body {
    padding: 0;
    flex: auto;
    position: relative;
}
.modal-backdrop {
    --bs-backdrop-zindex: 1050;
    --bs-backdrop-bg: #000;
    --bs-backdrop-opacity: .6;
    z-index: var(--bs-backdrop-zindex);
    background-color: var(--bs-backdrop-bg);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.show {
    opacity: var(--bs-backdrop-opacity);
}

.btn-unstyled {
    color: inherit;
    line-height: initial;
    background-color: #0000;
    border: 0;
    padding: 0;
}
.modal-image button{
    display: inline-flex;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1rem;
    padding: 8px;
    border-radius: 50%;
    background-color: #fff;
    z-index: 1;
}
.modal-image button svg{
    fill: currentColor;
    width: 1em;
    height: 1em;
    font-size: 1rem;
    display: inline-block;
}
.modal-image .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.loader-circle {
    border: 5px solid #fff;
    box-sizing: border-box;
    will-change: transform;
    border-bottom-color: #0000;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    animation: 1s linear infinite rotation;
    display: inline-block;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.opacity-0 {
    opacity: 0 !important;
}
#modalImage {
    will-change: opacity;
    transition: opacity .25s;
    width: 100%;
}
.step-item {
    display: grid;
    justify-content: center;
    justify-items: center;
}
.step-item-title {
    font-size: 15px;
    margin-top: 8px;
}
.step-item-arrow {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}
.main-steps-control {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
}


.custom-form p {
    margin: 0;
    display: contents;
}

.custom-form br {
    display: none;
}

.custom-form form .wpcf7-spinner {
    display: none;
}

.custom-form form.submitting  .wpcf7-spinner {
    display: inline-block;
}

.custom-form .wpcf7-not-valid-tip {
    display: block !important;
    font-size: 10px;
    margin-top: 6px;
}

.custom-form .form-control.wpcf7-not-valid {
    border-color: red;
}

.form-control {
    background-color: #fff;
    border-radius: 100px;
    padding: 15px;
    border: 1px solid #fff;
    font-size: 14px;
    line-height: 1;
}
.form-label {
    display: inline-block;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px;
}
.form-radiogroup {
    display:flex;
    flex-wrap:wrap;
    gap:10px;
}

.batch__opt { position:relative; }
.batch__opt > input[type="radio"]{
    position:absolute; inset:0; opacity:0; pointer-events:none;
}

.batch__pill{
    display:inline-flex; align-items:center; justify-content:center;
    height:48px; padding:15px; border-radius:100px;
    border:1px solid #fff;
    background:transparent; color:#fff;
    cursor:pointer; user-select:none;
    font-size: 14px;
    line-height: 1;
    white-space:nowrap;
    width: 100px;
}

.batch__opt > input[type="radio"]:checked ~ .batch__pill{
    background:#fff; color:#264D22;
}

/* "Інше" як один елемент, що перетворюється в input */
.batch__pill--other{
    padding:0;
    overflow:hidden;
}

.batch__other-text,
.batch__other-input{
    height:48px;
    width: 100px;
    display:flex; align-items:center; justify-content:center;
    padding:15px;
}

.batch__other-input{
    display:none;
}

.batch__other-input input{
    width:100px;
    border-radius: 100px;
    padding: 15px;
    border:0; outline:0;
    background:transparent;
    color:inherit;
    font:inherit;
    text-align:center;
}

/* коли вибрано "other" — ховаємо текст, показуємо input */
.batch__opt > input[data-other]:checked ~ .batch__pill .batch__other-text{
    display:none;
}
.batch__opt > input[data-other]:checked ~ .batch__pill .batch__other-input{
    display:flex;
}

.batch__other-input input::-webkit-outer-spin-button,
.batch__other-input input::-webkit-inner-spin-button{
    -webkit-appearance:none; margin:0;
}
.batch__other-input input{ appearance:textfield; }
.form-check {
    display: inline-flex;
    min-height: 1.5rem;
    padding-left: 1.5em;
}
.form-check-input {
    width: 1.5rem;
    height: 1.5rem;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, .25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
    position: initial !important;
    left: initial!important;
    border-radius: .25em!important;
    margin-right: 10px;
}
.form-check-input:checked {
    background-color: #fff;
    border-color: #fff;
    color: #264d22;
}
.form-check-label:before,
.form-check-label:after {
    display: none;
}
.form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
.form-check .form-check-label {
    display: inline-block;
    cursor: default!important;
    margin-bottom: 0!important;
    font-size: 14px!important;
    color: #fff!important;
    padding-left: 0!important;
    align-content: center;
    user-select: none;
}
.slider-owl-wrapper {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}
.slider-owl-wrapper .owl-controls {
    display: none;
}
.slider-owl-control {
    position: absolute;
    top: 50%;
    margin-top: -14px;
    cursor: pointer;
    width: 14px;
    height: 26px;
    z-index: 1;
}
.slider-owl-control.disabled {
    opacity: 0.25;
    cursor: default;
}

.slider-owl-prev {
    left: 0;
}
.slider-owl-next {
    right: 0;
}
.slider-item-link {
    color: #000;
    display: grid;
    justify-items: center;
    gap: 8px;
    text-decoration: none;
}
.slider-item-link:hover {
    color: #1f8a13;
}
.slider-item-caption {
    font-size: 15px;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
}
.slider-item-icon {
    max-height: 36px;
}
.slider-item-icon * {
    object-fit: contain;
    height: 100%;
}
.form-release-slider {
    margin-top: 32px;
}
.main-products-tabs {
    margin-top: 32px;
    /*margin-bottom: 48px;*/
}
.tab-content {
    display: none!important;
}
.tab-content.is-active {
    display: block!important;
}
.tabs-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tab-item {
    cursor: pointer;
    color: #5b5b5a;
    font-size: 17px;
    padding: 0 8px 8px;
    border: none;
    background: none;
    border-bottom: 2px solid transparent;
}
.tab-item.is-active {
    cursor: default;
    color: #264d22;
    transition: all .25s ease-in;
    border-bottom-color: #264d22;
}
.main-products-tabs .tabs-items {
    margin-bottom: 36px;
}
.cards-items {
    display: flex;
    flex-wrap: wrap;
    --gap: 1px;
    --cols: 1;
    --border-color: #c6c6c6;
    gap: var(--gap);
}
.card-item-wrapper {
    flex: 0 0 auto;
    max-width: 100%;
    width: calc(100% / var(--cols) - (var(--cols) - 1) * var(--gap) / var(--cols));
}
.card-item {
    border: 1px solid var(--border-color);
    display: flex;
    flex-direction: column;
    height: 100%;
}
.card-item-image {
    display: flex;
    justify-content: center;
    position: relative;
    max-height: 200px;
}
.card-item-image a {
    display: flex;
    justify-content: center;
}
.card-item .wp-post-image {
    max-width: 85%;
    max-height: 85%;
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
}
.card-item-body {
    flex: 1;
}
.card-item-content {
    color: #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
    gap: 4px;
}
.card-item-title {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 8px;
}
.card-item-title a {
    color: #000;
    text-decoration: none;
}
.card-item-title a:hover {
    color: #1f8a13;
}
.card-item-text {
    font-size: 12px;
    line-height: 14px;
}
.card-item-text .price, .card-item-text .party {
    font-size: 16px;
    padding-left: 2px;
}
.card-item-controls {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 18px 24px 24px;
}
@media (min-width: 576px) {
    .modal {
        --bs-modal-margin: 1.75rem;
    }
    .modal-dialog {
        max-width: var(--bs-modal-width);
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .d-sm-none {
        display: none!important;
    }
    .d-sm-block {
        display: block!important;
    }
    .main-articled-slider {
        margin-top: 25px;
    }
    .card-item-wrapper {
        --cols: 2;
    }
}
@media (max-width: 767px) {
    .container.container-custom {
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 1199.98px) {
    .main-indicators-grid > :nth-child(2n)::after {
        display: none;
    }
}
@media (min-width: 1170px) {
    .card-item-wrapper {
        --cols: 4;
    }
    .card-item-content {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (min-width: 1200px) {
    .d-lg-none {
        display: none!important;
    }
    .d-lg-block {
        display: block!important;
    }
    .d-lg-flex {
        display: flex!important;
    }
    .col-lg {
        flex: 1 0 0;
    }
    .col-lg-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }
    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
    }
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }
    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }
    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }
    .col-lg-9 {
        flex: 0 0 auto;
        width: 75%;
    }
    .col-lg-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }
    .col-lg-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }
    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%;
    }
    .col-lg-auto {
        flex: 0 0 auto;
        width: auto;
    }
    .gx-lg-48 {
        --bs-gutter-x: 3rem;
    }
    .mt-lg-55 {
        margin-top: 55px!important;
    }
    .mb-lg-55 {
        margin-bottom: 55px!important;
    }
    .pt-lg-30 {
        padding-top: 30px!important;
    }
    .pb-lg-30 {
        padding-bottom: 30px!important;
    }
    .pt-lg-40 {
        padding-top: 40px!important;
    }
    .pb-lg-40 {
        padding-bottom: 40px!important;
    }
    .pt-lg-55 {
        padding-top: 55px!important;
    }
    .pb-lg-55 {
        padding-bottom: 55px!important;
    }
    .order-lg-first {
        order: -1 !important;
    }
    .align-items-lg-center {
        align-items: center!important;
    }
    .main-video-buttons > * {
        min-width: auto;
    }
    .main-about-company {
        padding-top: 45px;
        padding-bottom: 55px;
    }
    .main-about-video-buttons {
        justify-content: flex-start;
    }
    .main-audience {
        margin-top: 55px;
        padding-top: 45px;
        padding-bottom: 55px;
    }
    .main-audience-item {
        gap: 30px;
    }
    .main-articled-slider-images {
        display: block;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 350px;
        width: 350px;
    }
    .main-about-video-grid {
        margin-bottom: 0;
    }
    .main-clients, .main-partners {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .main-indicators-grid > [class*="col-"]::before{
        display: none;
    }
    .main-indicators-grid > [class*="col-"]:last-child::after { display: none; }
    .main-indicators-item {
        padding: 36px;
    }
    .main-indicators-value {
        margin-bottom: 16px;
    }
    .main-indicators-text{
        font-size: 17px;
    }
    .main-advantages {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .main-awards {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .glider-awards-item {
        padding-left: 16px;
        padding-right: 16px;
    }
    .modal-lg {
        --bs-modal-width: 640px;
    }
    .step-item {
        display: grid;
        grid-template-columns: 1fr 23px;
        justify-items: flex-start;
    }
    .step-item-icon {
        grid-area: 1 / 1 / 2 / 2;
        height: 54px;
    }
    .step-item-title {
        grid-area: 2 / 1 / 3 / 3;
        padding-right: 8px;
    }
    .step-item-arrow {
        grid-area: 1 / 2 / 2 / 3;
        transform: rotate(270deg) translateY(-14px);
        width: 15px;
        height: 23px;
        margin-top: 15px;
    }
    .form-release-slider {
        margin-top: 46px;
    }
}

.m-out-products-cats {
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mop-tabs span {
    font-size: 15px;
}